Subject: Re: 2018/05/24, lid 178216579, Proof of purchase/ update in venue, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , listing in admin hold
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 24 May 2018 22:27:17 +0530 (IST)

see attach 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 24 May, 2018 19:59:34 
Subject: 2018/05/24, lid 178216579, Proof of purchase/ update in venue, 2018/05/26, fan seller, Real Madrid vs Liverpool FC - UEFA Champions League 2017-18 - Final , listing in admin hold 

Hi Ash, 

I do not know why this listing is in admin hold, I asked seller to provide proof of purchase but he can't through the link, I gave him customermail. 

Please advise, 
Marti